Bug 804696 - Background of flex, express, and learn more pages is wrong
Background of flex, express, and learn more pages is wrong
Product: OpenShift Origin
Classification: Red Hat
Component: Command Line Interface (Show other bugs)
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Steve Goodwin
libra bugs
: Triaged
Depends On:
  Show dependency treegraph
Reported: 2012-03-19 11:46 EDT by Clayton Coleman
Modified: 2012-04-13 14:34 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-04-13 14:34:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Clayton Coleman 2012-03-19 11:46:22 EDT
The "default" background got messed up - overview, flex, express, and getting started pages should all use the "streaking stars" background, but sometime in the last day or so this got regressed.  Must be fixed before we push to stage
Comment 1 Yujie Zhang 2012-03-20 06:28:39 EDT
Verify this bug on stage, it has been fixed now.

Note You need to log in before you can comment on or make changes to this bug.